Documentation IndexFetch the complete documentation index at: /llms.txtUse this file to discover all available pages before exploring further.
Fetch the complete documentation index at: /llms.txt
Use this file to discover all available pages before exploring further.
cURL
curl --request GET \ --url https://api.omnia-voice.com/api/v1/pricing \ --header 'X-API-Key: <api-key>'
const options = {method: 'GET', headers: {'X-API-Key': '<api-key>'}}; fetch('https://api.omnia-voice.com/api/v1/pricing', options) .then(res => res.json()) .then(res => console.log(res)) .catch(err => console.error(err));
import requests url = "https://api.omnia-voice.com/api/v1/pricing" headers = {"X-API-Key": "<api-key>"} response = requests.get(url, headers=headers) print(response.text)
{ "voiceCalls": { "pricePerMinuteCents": 5, "pricePerMinute": 0.05, "currency": "USD", "minimumBilledMinutes": 1, "roundingRule": "up" }, "trial": { "freeMinutes": 15 }, "wallet": { "minimumTopUpCents": 1000, "maximumTopUpCents": 500000, "minimumTopUp": 10, "maximumTopUp": 5000, "currency": "USD" } }
Retrieve current pricing information for voice calls.
This is a public endpoint and does not require authentication.
Current pricing information
Show child attributes